ReferenceCloud managementRemove a policy binding

Remove a policy binding

1 min readEdit this page
DELETE
/v1/namespaces/{nsid}/policies/{id}/bind/{binding_id}

Requires the policy:write scope.

Authorization

x-api-key<token>

Anthropic-style API key header.

In: header

Path Parameters

nsid*string

Id of the target namespace. Must be owned by the caller (or equal a namespace-baked credential's own namespace), else 404.

id*string

Surrogate id of the policy.

binding_id*string

Surrogate id of the binding row.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/namespaces/string/policies/string/bind/string"
{}
{  "error": "string",  "error_description": "string"}
{  "error": "string",  "error_description": "string"}
{  "error": "string",  "error_description": "string"}

How is this guide?